<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashStats..::.OverflowPagesFreeBytes Property
HashStats Class See Also

Bytes free on ovfl pages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ulong OverflowPagesFreeBytes { get; }

Visual Basic (Declaration)

    Public ReadOnly Property OverflowPagesFreeBytes As ULong

Visual C++

    public:
    property unsigned long long OverflowPagesFreeBytes {
    	unsigned long long get ();
    }

# See Also

HashStats Class
BerkeleyDB Namespace